/*
 * GENERAL VARIABLES
 */
/* #ccc */
/* #f2f2f2 */
/* #000 */
/* opacity .8 */
/* opacity .8 */
/* opacity .7 */
/* Oversize */
/*
 * SPACER
 */
/*
 * LISTINGS VARIABLES
 */
/*
 * BUTTON VARIABLES
 */
/*
 * GALLERY
 */
/*
 * MODAL DIALOG
 */
/*
 * BLOCK SCREENS
 */
/*
 * NAVIGATION VARIABLES
 */
/* General */
/* List-Elements */
/* Related for Level-0 */
/* Related for Level-1 */
/* Related for Level-2 */
/* General */
/* Color */
/*
 * Aside
 */
/*
 * PAGE VARIABLES
 */
/*
 * GENERAL VARIABLES
 */
/*
 * SPAcER
 */
/*
 * LISTINGS VARIABLES
 */
/*
 * BUTTON VARIABLES
 */
/*
 * GALLERY
 */
/*
 * MODAL DIALOG
 */
/*
 * NAVIGATION VARIABLES
 */
/*
 * PAGE VARIABLES
 */
html {
  -webkit-text-size-adjust: 100%;
}
@media only screen and (max-width: calc(1280px + 15px)) {
  body#page .wrap {
    width: 100%;
    padding: 0 15px;
  }
  body#page #page-header .wrap {
    overflow: visible;
  }
}
@media only screen and (max-width: 1024px) {
  body#page a#page-logo {
    padding: 0;
  }
  body#page a#page-logo object,
  body#page a#page-logo img {
    display: block;
    height: 70px;
    width: auto;
  }
  body#page #mobile-nav-item {
    border: none;
  }
  body#page #mobile-nav-item.mobileonly {
    display: inline-block;
    top: 15px;
    left: inherit;
    right: 10px;
  }
  body#page div#content-head #page-image {
    padding-bottom: 45%;
  }
}
@media only screen and (max-width: 950px) {
  body#page.blank section#page-content {
    width: 100%;
    margin: 0;
  }
}
@media only screen and (max-width: 900px) {
  body#page > .ui-autocomplete.ui-menu {
    width: calc(100% -  30px) !important;
    left: 15px !important;
  }
  body#page .col-w40,
  body#page .col-w60,
  body#page .col-w33,
  body#page .col-w66 {
    width: 50%;
  }
  body#page .col-w40.space-double,
  body#page .col-w60.space-double,
  body#page .col-w33.space-double,
  body#page .col-w66.space-double {
    width: 50%;
  }
  body#page .col-w40.space-tripple,
  body#page .col-w60.space-tripple,
  body#page .col-w33.space-tripple,
  body#page .col-w66.space-tripple {
    width: 50%;
  }
}
@media only screen and (max-width: 750px) {
  body#page.default aside#page-aside,
  body#page.default section#page-content,
  body#page .section-aside,
  body#page .section-main,
  body#page .col-w40,
  body#page .col-w60,
  body#page .col-w33,
  body#page .col-w66,
  body#page .col-w50,
  body#page .col-w25,
  body#page .col-w75,
  body#page.divide #module-content,
  body#page.divide #page-content,
  body#page.divide #text-content,
  body#page.divide aside#page-aside,
  body#page div.space-lr-double:not(.clickable),
  body#page div.space-lr-triple:not(.clickable) {
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  body#page.default aside#page-aside.plugin-infoimage,
  body#page.default section#page-content.plugin-infoimage,
  body#page .section-aside.plugin-infoimage,
  body#page .section-main.plugin-infoimage,
  body#page .col-w40.plugin-infoimage,
  body#page .col-w60.plugin-infoimage,
  body#page .col-w33.plugin-infoimage,
  body#page .col-w66.plugin-infoimage,
  body#page .col-w50.plugin-infoimage,
  body#page .col-w25.plugin-infoimage,
  body#page .col-w75.plugin-infoimage,
  body#page.divide #module-content.plugin-infoimage,
  body#page.divide #page-content.plugin-infoimage,
  body#page.divide #text-content.plugin-infoimage,
  body#page.divide aside#page-aside.plugin-infoimage,
  body#page div.space-lr-double:not(.clickable).plugin-infoimage,
  body#page div.space-lr-triple:not(.clickable).plugin-infoimage,
  body#page.default aside#page-aside.plugin-infobox,
  body#page.default section#page-content.plugin-infobox,
  body#page .section-aside.plugin-infobox,
  body#page .section-main.plugin-infobox,
  body#page .col-w40.plugin-infobox,
  body#page .col-w60.plugin-infobox,
  body#page .col-w33.plugin-infobox,
  body#page .col-w66.plugin-infobox,
  body#page .col-w50.plugin-infobox,
  body#page .col-w25.plugin-infobox,
  body#page .col-w75.plugin-infobox,
  body#page.divide #module-content.plugin-infobox,
  body#page.divide #page-content.plugin-infobox,
  body#page.divide #text-content.plugin-infobox,
  body#page.divide aside#page-aside.plugin-infobox,
  body#page div.space-lr-double:not(.clickable).plugin-infobox,
  body#page div.space-lr-triple:not(.clickable).plugin-infobox,
  body#page.default aside#page-aside.plugin-soundcloud,
  body#page.default section#page-content.plugin-soundcloud,
  body#page .section-aside.plugin-soundcloud,
  body#page .section-main.plugin-soundcloud,
  body#page .col-w40.plugin-soundcloud,
  body#page .col-w60.plugin-soundcloud,
  body#page .col-w33.plugin-soundcloud,
  body#page .col-w66.plugin-soundcloud,
  body#page .col-w50.plugin-soundcloud,
  body#page .col-w25.plugin-soundcloud,
  body#page .col-w75.plugin-soundcloud,
  body#page.divide #module-content.plugin-soundcloud,
  body#page.divide #page-content.plugin-soundcloud,
  body#page.divide #text-content.plugin-soundcloud,
  body#page.divide aside#page-aside.plugin-soundcloud,
  body#page div.space-lr-double:not(.clickable).plugin-soundcloud,
  body#page div.space-lr-triple:not(.clickable).plugin-soundcloud,
  body#page.default aside#page-aside.plugin-spotify,
  body#page.default section#page-content.plugin-spotify,
  body#page .section-aside.plugin-spotify,
  body#page .section-main.plugin-spotify,
  body#page .col-w40.plugin-spotify,
  body#page .col-w60.plugin-spotify,
  body#page .col-w33.plugin-spotify,
  body#page .col-w66.plugin-spotify,
  body#page .col-w50.plugin-spotify,
  body#page .col-w25.plugin-spotify,
  body#page .col-w75.plugin-spotify,
  body#page.divide #module-content.plugin-spotify,
  body#page.divide #page-content.plugin-spotify,
  body#page.divide #text-content.plugin-spotify,
  body#page.divide aside#page-aside.plugin-spotify,
  body#page div.space-lr-double:not(.clickable).plugin-spotify,
  body#page div.space-lr-triple:not(.clickable).plugin-spotify,
  body#page.default aside#page-aside.plugin-videos,
  body#page.default section#page-content.plugin-videos,
  body#page .section-aside.plugin-videos,
  body#page .section-main.plugin-videos,
  body#page .col-w40.plugin-videos,
  body#page .col-w60.plugin-videos,
  body#page .col-w33.plugin-videos,
  body#page .col-w66.plugin-videos,
  body#page .col-w50.plugin-videos,
  body#page .col-w25.plugin-videos,
  body#page .col-w75.plugin-videos,
  body#page.divide #module-content.plugin-videos,
  body#page.divide #page-content.plugin-videos,
  body#page.divide #text-content.plugin-videos,
  body#page.divide aside#page-aside.plugin-videos,
  body#page div.space-lr-double:not(.clickable).plugin-videos,
  body#page div.space-lr-triple:not(.clickable).plugin-videos {
    margin-bottom: 15px;
  }
  body#page .two-text-cols,
  body#page .three-text-cols {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
}
@media only screen and (max-width: 600px) {
  body#page a#page-logo {
    padding: 0;
  }
  body#page a#page-logo object,
  body#page a#page-logo img {
    display: block;
    height: 45px;
    width: auto;
  }
  body#page.kontakt #text,
  body#page.kontakt #moduleContent.kontakt {
    width: 100%;
    margin: 0%;
    float: none;
  }
  body#page #text .GMUserdefined {
    height: 200px;
  }
}
@media only screen and (max-width: 1024px) {
  body#page #page-main {
    padding: 50px;
  }
}
@media only screen and (max-width: 899px) {
  body#page.fixed-asidelinks-bottom {
    padding-bottom: 0 !important;
  }
}
@media only screen and (max-width: 850px) {
  body#page.view-frontend {
    overflow-x: hidden;
  }
  body#page .logo-wrap > a#page-logo img,
  body#page #page-navigation-home > a#page-logo img,
  body#page .logo-wrap > a#page-logo object,
  body#page #page-navigation-home > a#page-logo object {
    height: 250px;
    padding: 60px;
  }
  body#page .headline-wrap {
    width: 100px;
  }
  body#page.home h1 {
    font-size: 250%;
    line-height: 135%;
    hyphens: none;
  }
  body#page.blank h1 {
    left: 10px;
  }
  body#page.blank #page-main #text,
  body#page.blank #page-main div#moduleContent {
    padding-left: 0;
  }
  body#page.blank #page-main #text .plugin-gallery .layout-custom li,
  body#page.blank #page-main div#moduleContent .plugin-gallery .layout-custom li {
    width: 100%;
    padding-bottom: 75%;
  }
}
@media only screen and (max-width: 750px) {
  body#page.blank #page-main #text .plugin-gallery .layout-custom {
    margin-top: 0 !important;
  }
}
@media only screen and (max-width: 600px) {
  body#page .logo-wrap > a#page-logo img,
  body#page #page-navigation-home > a#page-logo img,
  body#page .logo-wrap > a#page-logo object,
  body#page #page-navigation-home > a#page-logo object {
    height: 250px;
    padding: 60px;
  }
  body#page.home h1 {
    font-size: 200%;
  }
}
@media only screen and (max-width: 450px) {
  body#page div#page-topinfo {
    width: 100%;
  }
  body#page .logo-wrap > a#page-logo img {
    height: 150px;
    padding-bottom: 15px;
  }
  body#page #page-main {
    padding: 50px 50px 50px 25px;
  }
  body#page #page-main .headline-wrap {
    top: -60px;
    left: -100px;
  }
  body#page #page-main .plugin-infoimage > .infoimage-content {
    margin: -100px 15px 30px;
  }
}
